@media screen and (max-width: 720px) {
    html, body {
        background-color: white;
        /* background-color: white; */
        width: 100%;
        min-width: 0;
        height: auto;
        overflow-x: hidden;
        /* overflow: hidden; */
        position: relative;
    }

    div {
        box-sizing: border-box;
    }

    img {
        display: block;
    }

    a {
        color: white;
    }

    .pcFlex {
        display: none !important;
    }

    .pc {
        display: none !important;
    }

    .m {
        display: block !important;
    }

    .header_m {
        width: 100%;
        background-color: #242424;
        padding: 10px 30px;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 999;
    }

    .header_m_textMaxWidth {
        width: 100%;
        display: flex;
        justify-content: space-between;
    }

    .header_m_list {
        position: relative;
    }

    .header_m_list img {
        height: 30px;
    }

    .header_m_list:nth-child(2) img {
        height: 15px;
        position: relative;
        top: 11px;
    }

    .header_menu {
        position: absolute;
        top: 50px;
        right: -15px;
        background-color: #7A849C;
        border-radius: 5px;
        padding: 15px 15px;
        text-align: center;
        width: 100px;
        letter-spacing: .9px;
        font-family: 'FZLTHProGBK_M';
        font-size: 15px;
    }

    .header_menu::after {
        content: '';
        border: 8px solid #ffffff00;
        border-bottom: 8px solid #7A849C;
        position: absolute;
        top: -16px;
        right: 15px;
    }

    .header_menu_list {
        border-bottom: 1px solid white;
        margin-bottom: 10px;
        padding-bottom: 10px;
    }

    .header_menu_list:last-child {
        border-bottom: 0;
        margin-bottom: 0;
        padding-bottom: 0;
    }

    .banner_tag {
        font-size: 19px;
        line-height: 27px;
        margin-bottom: 30px;
        padding-top: 0;
    }

    .banner_title {
        font-size: 30px;
        margin-bottom: 10px;
        letter-spacing: 2px;
        font-weight: bolder;
    }

    .banner_desc {
        font-size: 14px;
        letter-spacing: 1px;
        margin-bottom: 0;
    }

    .body {
        width: 90%;
        min-width: 0;
        /* margin-top: 30px;
        padding-bottom: 70px; */
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .video_list {
        padding: 15px 20px;
        border-radius: 15px;
        margin-bottom: 25px;
    }

    .video_text {
        font-size: 15px;
        margin-top: 0;
    }

    .video_text p:nth-child(2) {
        font-size: 10px;
        margin-top: 10px;
    }

    .video_play {
        width: 50%;
    }

    .player_show {
        width: 90%;
        min-width: 0;
    }

    .player_show video {
        display: block;
    }

    .banner_text {
        top: 50px;
        height: calc(100% - 50px);
    }
    .foot_a_list .left {
        animation: homeBanner_animation_scale 3s ease infinite;
        -webkit-animation: homeBanner_animation_scale 3s ease infinite;
        margin-right: 10px;
    }
    .foot_a_list .right {
        animation: homeBanner_animation_scale 3s ease infinite;
        -webkit-animation: homeBanner_animation_scale 3s ease infinite;
        margin-left: 10px;
    }
    .left img,.right img{
        width: 15px;
        position: relative;
        top: 4px;
    }
    .video_close{
        position: absolute;
        top: auto;
        right: auto;
        left: 50%;
        bottom: -40px;
        transform: translateX(-50%);
        cursor: pointer;
    }
    .video_close img{
        width: 35px;
    }
}